header {
    top: 5%;
}

#miniMenuCarrossel{
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    top: 46%;
}

#miniMenuCarrossel h1{
    font-size: 23px;
    margin: 0 !important;
    margin-bottom: 2% !important;
    text-align: center;
    width: 80%;
    top: 0 !important;
}

#miniMenuCarrossel a{
    text-decoration: none;
    color: #1D5669;
    padding: 1% 3%;
    background-color: #C7E6F0;
    border-radius: 10px;
    font-weight: 700;
}

#contMenu{
    top: 19%;
}

#miniMenuCarrossel a:hover{
    background-color: #1D5669;
    color: #C7E6F0;
    transition: all 0.3s ease;
}